<?php

namespace Ignite\Core;

use Illuminate\Support\Str;

final class Ignite
{
    /**
     * Is the user viewing the backend?
     *
     * @return bool
     */
    public function isViewingBackend(): bool
    {
        return Str::contains(url()->current(), 'admin');
    }
}
